<?xml version="1.0"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceContainer name="product.info.main">
                <block class="HG\ProductLabels\Block\Product\LabelList" name="product.info.productlabels"
                       as="labels" template="HG_ProductLabels::product/view/labels.phtml" />
        </referenceContainer>
    </body>
</page>
